/*访问后台的代码*/
layui.define([], function(exports) {
    var api = {
        add : function(form, callback) {
            Lib.submitForm("/directed/festivalProduct/add.json", form, {}, callback)
        },
        edit : function(form, callback) {
            Lib.submitForm("/directed/festivalProduct/edit.json", form, {}, callback)
        }

    };

    exports('festivalProductApi', api);

});